*{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:0 0}
html{height:100%}
body{line-height:1}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section{display:block}
ul{list-style:none}
table{border-collapse:collapse;border-spacing:0}
input,select{vertical-align:middle}
.clear{visibility:hidden;display:block;height:0;clear:both}
button{cursor:pointer}
a{text-decoration:none;color:#1f85c5}
a:hover{text-decoration:underline}
/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-image,.fancybox-inner,.fancybox-nav,.fancybox-nav span,.fancybox-outer,.fancybox-skin,.fancybox-tmp,.fancybox-wrap,.fancybox-wrap iframe,.fancybox-wrap object{padding:0;margin:0;border:0;outline:0;vertical-align:top}
.fancybox-wrap{position:absolute;top:0;left:0;z-index:8020}
.fancybox-skin{position:relative;background:#f9f9f9;color:#444;text-shadow:none;border-radius:4px}
.fancybox-opened{z-index:8030}
.fancybox-opened .fancybox-skin{-webkit-box-shadow:0 10px 25px rgba(0,0,0,.5);box-shadow:0 10px 25px rgba(0,0,0,.5)}
.fancybox-inner,.fancybox-outer{position:relative}
.fancybox-inner{overflow:hidden}
.fancybox-type-iframe .fancybox-inner{-webkit-overflow-scrolling:touch}
.fancybox-error{color:#444;font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;margin:0;padding:15px;white-space:nowrap}
.fancybox-iframe,.fancybox-image{display:block;width:100%;height:100%}
.fancybox-image{max-width:100%;max-height:100%}
#fancybox-loading,.fancybox-close,.fancybox-next span,.fancybox-prev span{background-image:url("../../../../img/fancybox/fancybox_sprite.png")}
#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:.8;cursor:pointer;z-index:8060}
#fancybox-loading div{width:44px;height:44px;background:url("../../../../img/fancybox/fancybox_loading.gif") center center no-repeat}
.fancybox-close{position:absolute;cursor:pointer;z-index:8040}
.fancybox-nav{position:absolute;top:0;width:40%;height:100%;cursor:pointer;text-decoration:none;background:url("../../../../img/fancybox/blank.gif");-webkit-tap-highlight-color:transparent;z-index:8040}
.fancybox-prev{left:0}
.fancybox-next{right:0}
.fancybox-nav span{position:absolute;top:50%;width:36px;height:34px;margin-top:-18px;cursor:pointer;z-index:8040;visibility:hidden}
.fancybox-prev span{left:10px;background-position:0 -36px}
.fancybox-next span{right:10px;background-position:0 -72px}
.fancybox-nav:hover span{visibility:visible}
.fancybox-tmp{position:absolute;top:-99999px;left:-99999px;visibility:hidden;max-width:99999px;max-height:99999px;overflow:visible!important}
.fancybox-lock{overflow:hidden!important;width:auto}
.fancybox-lock body{overflow:hidden!important}
.fancybox-lock-test{overflow-y:hidden!important}
.fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:8010;background:url("../../../../img/fancybox/fancybox_overlay.png")}
.fancybox-overlay-fixed{position:fixed;bottom:0;right:0}
.fancybox-lock .fancybox-overlay{overflow:auto;overflow-y:scroll}
.fancybox-title{visibility:hidden;font:400 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;position:relative;text-shadow:none;z-index:8050}
.fancybox-opened .fancybox-title{visibility:visible}
.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:8050;text-align:center}
.fancybox-title-float-wrap .child{display:inline-block;margin-right:-100%;padding:2px 20px;background:0 0;background:rgba(0,0,0,.8);border-radius:15px;text-shadow:0 1px 2px #222;color:#FFF;font-weight:700;line-height:24px;white-space:nowrap}
.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff}
.fancybox-title-inside-wrap{padding-top:10px}
.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#000;background:rgba(0,0,0,.8)}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min--moz-device-pixel-ratio:1.5),only screen and (min-device-pixel-ratio:1.5){#fancybox-loading,.fancybox-close,.fancybox-next span,.fancybox-prev span{background-image:url("../../../../img/fancybox/fancybox_sprite@2x.png")}
#fancybox-loading div{background-image:url("../../../../img/fancybox/fancybox_loading@2x.gif");background-size:24px 24px}
}
.js-formLoader{position:absolute;z-index:2;top:0;left:0;width:100%;height:100%;background:rgba(255,255,255,.5);min-height:100px}
.js-formLoader .loader{position:absolute;z-index:2;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);width:80px;height:80px;-webkit-animation:show .25s ease-in-out forwards;animation:show .25s ease-in-out forwards;text-align:center}
.js-formLoader .loader__item{position:absolute;width:80px;height:80px;-webkit-box-sizing:border-box;box-sizing:border-box;border-radius:50%;-webkit-animation:loader 1.2s cubic-bezier(.5,0,.5,1) infinite;animation:loader 1.2s cubic-bezier(.5,0,.5,1) infinite;border-width:5px;border-style:solid;border-color:#aaa transparent transparent}
.js-formLoader .loader__item:nth-child(1){-webkit-animation-delay:-.45s;animation-delay:-.45s}
.js-formLoader .loader__item:nth-child(2){-webkit-animation-delay:-.3s;animation-delay:-.3s}
.js-formLoader .loader__item:nth-child(3){-webkit-animation-delay:-.15s;animation-delay:-.15s}
@-webkit-keyframes show{from{opacity:0}
}
@keyframes show{from{opacity:0}
}
@-webkit-keyframes loader{0%{-webkit-transform:rotate(0);transform:rotate(0)}
100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}
@keyframes loader{0%{-webkit-transform:rotate(0);transform:rotate(0)}
100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}
.fancybox{font-family:Golos}
.fancybox div{position:relative}
.fancybox.fancybox-success{max-width:510px;padding:100px 80px;background:#fff}
.fancybox__title{position:relative;color:#191716;font-weight:400;font-size:1.5rem;line-height:30px;text-align:center;font-family:inherit}
.fancybox-close{top:15px;right:15px;width:24px;height:24px;background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='rgba(25, 23, 22, .5)' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%0A%3E%3Ccircle cx='12' cy='12' r='10' /%3E%3Cline x1='15' y1='9' x2='9' y2='15' /%3E%3Cline x1='9' y1='9' x2='15' y2='15' /%3E%3C/svg%3E%0A")}
.fancybox.fancybox-success--feedback{max-width:670px;padding-top:180px}
.fancybox.fancybox-success--feedback .fancybox__title{font-size:3rem}
.fancybox.fancybox-success--feedback .fancybox__title::before{content:"";position:absolute;top:-120px;left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);width:97px;height:89px;background:url("../../../../img/landing/feedback/feedback-icon.png") no-repeat}
@media screen and (max-width:479px){.fancybox__title{font-size:1.5rem;line-height:28px}
.fancybox.fancybox-success{max-width:320px;padding:48px 16px}
.w-section{overflow:hidden}
}
@font-face{font-family:Golos;src:url("../../../../fonts/golos/Golos-Text_Regular.woff2") format("woff2");font-weight:400;font-style:normal}
@font-face{font-family:Golos;src:url("../../../../fonts/golos/Golos-Text_Medium.woff2") format("woff2");font-weight:500;font-style:normal}
@font-face{font-family:Golos;src:url("../../../../fonts/golos/Golos-Text_DemiBold.woff2") format("woff2");font-weight:600;font-style:normal}
@font-face{font-family:Golos;src:url("../../../../fonts/golos/Golos-Text_Bold.woff2") format("woff2");font-weight:700;font-style:normal}
*{-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-font-smoothing:antialiased}
html{font:400 16px/20px Golos}
body{margin:0;padding:0;width:100%;height:100%;min-height:100%}
.new-container{position:relative;max-width:1440px;min-width:320px;margin:0 auto;padding:0 40px}
.gui-hidden{display:none}
sup{vertical-align:super;font-size:smaller}
button,input,textarea{font-family:inherit}
.title__h2{font-size:2.5rem;line-height:48px;color:#091520;font-weight:600}
.title__h2--center{text-align:center}
@media screen and (max-width:1200px){.title__h2{font-size:2rem;line-height:40px}
.title__h2--center{text-align:left}
}
@media screen and (max-width:767px){.new-container{padding:0 16px}
.title__h2{font-size:1.75rem;line-height:34px}
}
.header__content{position:relative;border-radius:32px;padding:64px 80px;margin-top:20px;background:-o-radial-gradient(97.18% 90.54%,61.46% 147.49%,#FF8147 0,rgba(255,80,41,0) 100%),-o-linear-gradient(172.6deg,#FF5029 -6.55%,#9A0101 233.2%);background:radial-gradient(61.46% 147.49% at 97.18% 90.54%,#FF8147 0,rgba(255,80,41,0) 100%),linear-gradient(277.4deg,#FF5029 -6.55%,#9A0101 233.2%);z-index:1}
.header__title{font-weight:600;font-size:6.25rem;line-height:110px;color:#fff}
.header__title span{position:absolute;right:80px;bottom:64px}
.header__subtitle{max-width:424px;width:100%;margin-top:24px;font-size:1rem;line-height:20px;font-weight:400;color:#fff}
.header__buttons{-js-display:flex;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:start;gap:8px;margin-top:40px;padding-bottom:290px}
.header__button{display:block;width:auto;height:48px;padding:0 24px;font-weight:500;font-size:.875rem;line-height:48px;color:#091520;text-align:center;background-color:#fff;border-radius:8px;-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.header__button--tariff{background-color:transparent;border:1px solid rgba(255,255,255,.45);color:#fff}
.header__button--tariff:hover{border-color:#091520}
.header__button:hover{color:#fff;background-color:#091520;text-decoration:none}
.header__image{position:absolute;top:50px;right:140px;max-width:640px;z-index:-1}
.header__image--mobile{display:none}
@media (max-width:1220px){.header__image{right:40px;max-width:550px}
}
@media (max-width:991px){.header__title{max-width:427px;font-size:4rem;line-height:80px}
.header__title span{position:static}
.header__content{padding:48px;margin-top:32px}
.header__buttons{padding-bottom:40px;margin-top:24px}
.header__image{position:static;top:auto;bottom:48px;max-width:550px;margin:0 auto}
.header__image--desktop{display:none}
.header__image--mobile{display:block;width:100%}
}
@media (max-width:767px){.header .new-container{padding:0}
.header__content{padding:32px 16px;margin-top:0;border-top-left-radius:0;border-top-right-radius:0}
.header__title{font-size:3rem;line-height:56px}
.header__subtitle{max-width:320px;font-size:.875rem;line-height:20px}
}
@media (max-width:359px){.header__button{padding:0 14px}
}
.submission-report{padding:100px 0 50px;background-color:#fff}
.submission-report .new-container{-js-display:flex;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;gap:24px;padding:0 40px 0 80px}
.submission-report__title{max-width:373px}
.submission-report__block{width:50%}
.submission-report__block:last-child{max-width:680px;width:100%}
.submission-report__wrapper{max-width:534px;width:100%}
.submission-report__content{margin-top:16px;-js-display:flex;display:-webkit-box;display:-ms-flexbox;display:flex;gap:8px;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.submission-report__text{font-size:1rem;font-weight:400;line-height:20px;color:rgba(9,21,32,.7)}
.submission-report__button{display:inline-block;margin-top:35px;max-width:200px;width:100%;height:48px;border-radius:8px;font-size:.875rem;line-height:48px;font-weight:500;color:#fff;text-align:center;background-color:#ff5029}
.submission-report__button:hover{background-color:#091520;text-decoration:none}
.submission-report__list{display:grid;grid-template-columns:repeat(auto-fit,minmax(26%,1fr));gap:8px}
.submission-report__item{-js-display:flex;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;border-radius:24px;padding:24px 0 24px 32px;background-color:#f6f7f9}
.submission-report__item:last-child{width:calc(100% + 60px)}
.submission-report__name{margin-left:16px;font-size:1.5rem;font-weight:500;line-height:28px;color:#091520}
@media screen and (max-width:1200px){.submission-report .new-container{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;gap:40px;padding:0 40px}
.submission-report__block{max-width:100%;width:100%}
.submission-report__block:first-child{-js-display:flex;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.submission-report__block:last-child{max-width:100%}
.submission-report__picture{max-width:48px}
}
@media screen and (max-width:767px){.submission-report{padding:80px 0 40px}
.submission-report .new-container{padding:0 16px}
.submission-report__block:first-child{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.submission-report__text{font-size:.875rem;line-height:18px}
.submission-report__list{grid-template-columns:repeat(auto-fit,minmax(48%,1fr))}
.submission-report__item{border-radius:16px;padding:12px 0 12px 16px}
.submission-report__item:last-child{width:100%}
.submission-report__name{margin-left:8px;font-size:.875rem;line-height:18px;font-weight:600}
.submission-report__picture{max-width:36px}
}
.advantages-service{padding:50px 0;background-color:#fff}
.advantages-service__list{margin-top:40px;display:grid;grid-template-columns:repeat(auto-fit,minmax(26%,1fr));gap:8px}
.advantages-service__item{border-radius:32px;padding:32px 32px 40px;color:#091520;background-color:#f6f7f9}
.advantages-service__item:last-child{-js-display:flex;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;color:#fff;background:-o-radial-gradient(97.18% 90.54%,61.46% 147.49%,#FF8147 0,rgba(255,80,41,0) 100%),-o-linear-gradient(172.6deg,#FF5029 -6.55%,#9A0101 233.2%);background:radial-gradient(61.46% 147.49% at 97.18% 90.54%,#FF8147 0,rgba(255,80,41,0) 100%),linear-gradient(277.4deg,#FF5029 -6.55%,#9A0101 233.2%)}
.advantages-service__item:last-child .advantages-service__text{opacity:1}
.advantages-service__number{margin-bottom:40px;font-size:.875rem;font-weight:400;line-height:18px;color:inherit;opacity:.4}
.advantages-service__title{margin-bottom:8px;font-size:1.25rem;font-weight:500;line-height:25px;color:inherit}
.advantages-service__text{font-size:.875rem;font-weight:400;line-height:18px;color:inherit;opacity:.7}
.advantages-service__button{display:inline-block;margin-top:auto;max-width:164px;width:100%;height:48px;border-radius:8px;font-size:.875rem;line-height:48px;font-weight:500;color:#091520;text-align:center;background-color:#fff}
.advantages-service__button:hover{background-color:#091520;color:#fff;text-decoration:none}
@media screen and (max-width:1200px){.advantages-service__list{grid-template-columns:repeat(auto-fit,minmax(48%,1fr))}
.advantages-service__item:last-child .advantages-service__title{font-size:1.25rem;line-height:25px}
.advantages-service__number{margin-bottom:48px}
.advantages-service__title{font-size:1.125rem;line-height:24px}
}
@media screen and (max-width:991px){.advantages-service__button{max-width:100%}
}
@media screen and (max-width:767px){.advantages-service{padding:40px 0}
.advantages-service__list{grid-template-columns:repeat(auto-fit,minmax(50%,1fr))}
.advantages-service__item{border-radius:24px}
.advantages-service__item:last-child .advantages-service__title{font-size:1rem;line-height:20px}
.advantages-service__number{margin-bottom:32px}
.advantages-service__title{font-size:1rem;line-height:20px}
.advantages-service__text{font-size:.875rem;line-height:18px}
.advantages-service__button{margin-top:32px}
}
.price-report{padding:50px 0;background-color:#fff}
.price-report__list{margin-top:40px;display:grid;grid-template-columns:repeat(auto-fit,minmax(26%,1fr));gap:8px}
.price-report__item{-js-display:flex;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;border-radius:32px;padding:32px 32px 40px;color:#091520;background-color:#f6f7f9}
.price-report__item:last-child{color:#fff;background:-o-radial-gradient(97.18% 90.54%,61.46% 147.49%,#FF8147 0,rgba(255,80,41,0) 100%),-o-linear-gradient(172.6deg,#FF5029 -6.55%,#9A0101 233.2%);background:radial-gradient(61.46% 147.49% at 97.18% 90.54%,#FF8147 0,rgba(255,80,41,0) 100%),linear-gradient(277.4deg,#FF5029 -6.55%,#9A0101 233.2%)}
.price-report__item:last-child .price-report__title{opacity:1}
.price-report__item:last-child .price-report__footer{margin-top:40px}
.price-report__item:last-child .price-report__button{background-color:#fff;color:#091520}
.price-report__item:last-child .price-report__button:hover{color:#fff;background-color:#091520}
.price-report__title{margin-bottom:8px;font-size:1rem;font-weight:400;line-height:20px;color:inherit;opacity:.7}
.price-report__footer{-js-display:flex;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin:auto 0 0}
.price-report__price{font-size:1.25rem;font-weight:500;line-height:25px;color:inherit}
.price-report__button{display:inline-block;margin-top:auto;max-width:200px;width:100%;height:48px;border-radius:8px;font-size:.875rem;line-height:48px;font-weight:500;color:#fff;text-align:center;background-color:#ff5029}
.price-report__button:hover{background-color:#091520;color:#fff;text-decoration:none}
@media screen and (max-width:1310px){.price-report__footer{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;gap:8px}
.price-report__button{max-width:100%}
}
@media screen and (max-width:980px){.price-report__item:last-child{-js-display:flex;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;grid-column:span 2}
.price-report__item:last-child .price-report__footer{-webkit-box-align:start;-ms-flex-align:start;align-items:start;margin-top:0}
.price-report__item:last-child .price-report__button{max-width:100%}
.price-report__content{max-width:300px;width:100%}
.price-report__footer{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:baseline;-ms-flex-align:baseline;align-items:baseline;gap:8px;width:100%}
.price-report__button{max-width:200px}
}
@media screen and (max-width:767px){.price-report{padding:40px 0 50px}
.price-report__item{padding:24px}
.price-report__footer{gap:12px}
}
@media screen and (max-width:650px){.price-report__list{margin-top:32px;display:grid;grid-template-columns:repeat(auto-fit,minmax(50%,1fr));gap:8px}
.price-report__item:last-child{grid-column:auto;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.price-report__item:last-child .price-report__button{max-width:260px}
.price-report__price{font-size:1rem;line-height:21px}
.price-report__content{max-width:100%;margin-bottom:32px}
}
.who-submission{padding:50px 0;background-color:#fff}
.who-submission .new-container{-js-display:flex;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;gap:24px;padding:0 40px 0 80px}
.who-submission__title{max-width:357px}
.who-submission__subtitle{margin-top:16px;-js-display:flex;display:-webkit-box;display:-ms-flexbox;display:flex;gap:8px;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.who-submission__subtitle-text{font-size:1rem;font-weight:400;line-height:20px;color:rgba(9,21,32,.7)}
.who-submission__block{width:50%}
.who-submission__block:last-child{max-width:680px;width:100%}
.who-submission__wrapper{max-width:534px;width:100%}
.who-submission__content{margin-top:16px;-js-display:flex;display:-webkit-box;display:-ms-flexbox;display:flex;gap:8px;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.who-submission__button{display:inline-block;margin-top:35px;max-width:200px;width:100%;height:48px;border-radius:8px;font-size:.875rem;line-height:48px;font-weight:500;color:#fff;text-align:center;background-color:#ff5029}
.who-submission__button:hover{background-color:#091520;text-decoration:none}
.who-submission__list{display:grid;grid-template-columns:repeat(auto-fit,minmax(40%,1fr));gap:8px}
.who-submission__item{border-radius:32px;padding:32px;background-color:#f6f7f9}
.who-submission__item-title{margin-bottom:8px;font-size:1.25rem;font-weight:500;line-height:25px;color:#091520}
.who-submission__item-text{font-size:.875rem;font-weight:400;line-height:20px;color:rgba(9,21,32,.7)}
@media screen and (max-width:1200px){.who-submission .new-container{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;gap:32px;padding:0 40px}
.who-submission__title{max-width:100%}
.who-submission__block{max-width:100%;width:100%}
.who-submission__block:last-child{max-width:100%}
.who-submission__item-title{font-size:1.125rem;line-height:25px}
}
@media screen and (max-width:767px){.who-submission{padding:50px 0 40px}
.who-submission .new-container{padding:0 16px}
.who-submission__block:first-child{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.who-submission__subtitle-text{font-size:.875rem;line-height:20px}
.who-submission__list{grid-template-columns:repeat(auto-fit,minmax(50%,1fr))}
.who-submission__item{border-radius:24px}
.who-submission__item:last-child{width:100%}
}
@media screen and (max-width:359px){.submission-report__list{grid-template-columns:repeat(auto-fit,minmax(50%,1fr))}
}
.reports-rosstat{padding:50px 0;background-color:#fff}
.reports-rosstat .new-container{-js-display:flex;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:start;-webkit-box-align:center;-ms-flex-align:center;align-items:center;gap:64px}
.reports-rosstat__block{width:50%}
.reports-rosstat__block:last-child{max-width:511px;width:100%}
.reports-rosstat__text{margin-top:16px;font-size:1rem;font-weight:400;line-height:25px;color:rgba(9,21,32,.7)}
.reports-rosstat__button{display:inline-block;margin-top:40px;max-width:200px;width:100%;height:48px;border-radius:8px;font-size:.875rem;line-height:48px;font-weight:500;color:#fff;text-align:center;background-color:#ff5029}
.reports-rosstat__button:hover{background-color:#091520;text-decoration:none}
.reports-rosstat__image{width:100%;max-width:100%;height:auto}
@media screen and (max-width:1200px){.reports-rosstat .new-container{-webkit-box-orient:vertical;-webkit-box-direction:reverse;-ms-flex-direction:column-reverse;flex-direction:column-reverse;gap:40px}
.reports-rosstat__block{width:100%}
.reports-rosstat__block:last-child{-js-display:flex;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;gap:16px;max-width:100%}
.reports-rosstat__content{max-width:511px;width:100%}
}
@media screen and (max-width:767px){.reports-rosstat{padding:40px 0}
.reports-rosstat .new-container{gap:32px}
.reports-rosstat__block:last-child{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;gap:0}
.reports-rosstat__text{font-size:.875rem;line-height:20px}
.reports-rosstat__button{margin-top:32px}
}
.fine-report{padding:50px 0;background-color:#fff}
.fine-report__header{max-width:570px;margin:0 auto}
.fine-report__text{max-width:772px;width:100%;margin:16px auto 0;font-size:1rem;font-weight:400;line-height:22px;color:rgba(9,21,32,.7);text-align:center}
.fine-report__list{display:grid;grid-template-columns:repeat(auto-fit,minmax(40%,1fr));gap:8px;margin-top:40px}
.fine-report__item{border-radius:32px;padding:32px 40px;background-color:#f6f7f9}
.fine-report__item-text{font-size:.875rem;font-weight:400;line-height:20px;color:rgba(9,21,32,.7)}
.fine-report__title{font-size:1.5rem;font-weight:500;line-height:30px;color:#091520}
.fine-report__fine{-js-display:flex;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;gap:40px;margin-top:51px}
.fine-report__fine-item{width:50%}
.fine-report__fine-title{margin-bottom:4px;font-size:.75rem;font-weight:400;line-height:16px;color:rgba(9,21,32,.4)}
.fine-report__fine-text{font-size:1rem;font-weight:600;line-height:21px;color:#091520}
@media screen and (max-width:1200px){.fine-report__header{margin:0}
.fine-report__text{margin:16px 0 0;text-align:left}
.fine-report__title{font-size:1.25rem;line-height:25px}
.fine-report__item{padding:24px 32px}
.fine-report__fine{gap:16px}
.fine-report__fine-text{font-size:.875rem;line-height:18px}
}
@media screen and (max-width:767px){.fine-report{padding:40px 0}
.fine-report__text{font-size:.875rem;line-height:20px}
.fine-report__list{grid-template-columns:repeat(auto-fit,minmax(50%,1fr));margin-top:32px}
.fine-report__item{padding:24px;border-radius:24px}
.fine-report__title{font-size:1rem;line-height:21px}
.fine-report__fine{margin-top:60px}
}
.report-question{padding:50px 0 100px;background-color:#fff}
.report-question__content{-js-display:flex;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;gap:24px;margin-left:40px}
.report-question__list{width:50%;display:grid;grid-template-columns:repeat(auto-fit,minmax(50%,1fr));gap:8px}
.report-question__item{border-radius:24px;padding:32px 40px;background-color:#f6f7f9}
.report-question__question{position:relative;padding-right:32px;font-size:1.25rem;font-weight:500;line-height:26px;color:#091520;cursor:pointer}
.report-question__question:after{position:absolute;content:'';right:0;top:50%;width:24px;height:12px;background-image:url("data:image/svg+xml,%3Csvg width='24' height='12' viewBox='0 0 24 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M11.2967 8.62129L5.63968 2.96429L7.05367 1.55029L12.0037 6.50029L16.9537 1.55029L18.3677 2.96429L12.7107 8.62129C12.5231 8.80876 12.2688 8.91408 12.0037 8.91408C11.7385 8.91408 11.4842 8.80876 11.2967 8.62129Z' fill='%23191716'/%3E%3Cdefs%3E%3CclipPath id='clip0_21414_39520'%3E%3Crect width='12' height='24' fill='white' transform='matrix(0 -1 1 0 0 12)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
.report-question__question.active:after{-webkit-transform:translateY(-50%) rotate(180deg);-ms-transform:translateY(-50%) rotate(180deg);transform:translateY(-50%) rotate(180deg)}
.report-question__answer{display:none;margin-top:16px;font-size:.875rem;line-height:21px;font-weight:400;color:rgba(9,21,32,.7)}
.report-question__answer.active{display:block}
.report-question__answer p{margin-bottom:8px}
.report-question__answer a{color:inherit;text-decoration:underline;text-underline-offset:4px}
.report-question__answer a:hover{text-decoration:none}
.report-question__answer ul{margin-bottom:24px;padding-left:17px;list-style:disc}
@media screen and (max-width:980px){.report-question__content{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;gap:40px;margin:0}
.report-question__list{width:100%}
}
@media screen and (max-width:767px){.report-question{padding:40px 0 80px}
.report-question__item{padding:24px;border-radius:20px}
.report-question__question{font-size:.875rem;line-height:18px}
.report-question__answer{font-size:.75rem;line-height:18px}
}
